local ADepthChargeProjectile = import('/lua/aeonprojectiles.lua').ADepthChargeProjectile

AANDepthCharge = Class(ADepthChargeProjectile) {

    FxEnterWater= { '/effects/emitters/water_splash_ripples_ring_01_emit.bp',
                    '/effects/emitters/water_splash_plume_01_emit.bp',},
}

TypeClass = AANDepthCharge